## imcode.server
Interface SanityCheck.Problem

All Known Implementing Classes:
  SimpleProblem

Enclosing interface:
  SanityCheck

    public static interface SanityCheck.Problem

Nested Class Summary
`static class` `SanityCheck.Problem.Severity`

Method Summary
`java.lang.String` `getDescription()`
`SanityCheck.Problem.Severity` `getSeverity()`

Method Detail

### getSeverity

    SanityCheck.Problem.Severity getSeverity()

### getDescription

    java.lang.String getDescription()